local fn = _gn(0xAE3CBE5BF394C9C9)
--- Deletes the specified entity, and invalidates the passed handle (i.e. in/out argument).
-- @param entity The entity to delete.
function Global.DeleteEntity(entity)
	return _in2(fn, _ii(entity) --[[ may be optional ]])
end
